<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">

		n1=2;
		n2=3;
		document.write("<div>" + n1 + "</div>");
		document.write("<div>" + n2 + "</div>");

	</script>
</head>
<body>

</body>
</html>